/* this file style for version 9,10 of ie browser */
@media screen and (min-width:0\0) {
    /* IE9 and IE10 rule sets go here */
    .wpcf7-form-control-wrap span.wpcf7-not-valid-tip{
        top: -20px!important;
    }
    .wpcf7 div.your-message span.wpcf7-not-valid-tip{
        top: -100px!important;
    }
    /*************************************************************/
    /* Cross browser Newletters page template for all instear ie */
    /*************************************************************/
    .nsu-letter-form div.contact-submit input{
            padding-top: 4px!important;
    }
    /********* Home page ********/
    .search-box .search-btn{
        padding-bottom: 3px;
    }
    
    /**** Change input background contact page fixed border ie *****/
    .nsu-letter-form input{
        width: 339px;
        height: 32px;
        border: none;
        padding-left: 10px;
        padding-right: 10px;
        font-size: 14px;
        font-family: 'PTSerif-Regular';
        color: #999 !important;
        background: url("../images/bg_input2.png");
    }
    .nsu-letter-form div.captcha-txt input{
        width: 132px;
        background: url("../images/bg_input7.png") no-repeat top left;
    }
    .wpcf7 div input {
        width: 339px;
        height: 32px;
        border: none;
        padding-left: 10px;
        padding-right: 10px;
        font-size: 14px;
        font-family: 'PTSerif-Regular';
        color: #999 !important;
        background: url("../images/bg_input2.png") no-repeat top left;
    }
    
    .wpcf7 div textarea {
        border: none;
        font-size: 14px;
        width: 345px!important;
        padding-bottom: 5px;
        font-family: 'PTSerif-Regular';
        color: #999 !important;
        background: transparent;
    }
    .wpcf7 div.your-message{
        padding-left: 10px;
        padding-right: 10px;
        padding-bottom: 10px;
        background: url("../images/bg_input8.png") no-repeat top left;
        
    }
    .wpcf7 div input.wpcf7-captchar{
        width: 132px!important;
        background: url("../images/bg_input7.png") no-repeat top left;
    }
    .wpcf7 div.captcha-txt{
        margin-left: 13px;
    }
    
    /******** End change *******/
    /******** Home Page ********/
    .news-letter-submit {
        
        text-indent: -2px!important;
    	height: 16px;
    	width: 15px;
    	padding-left: 5px;
    }
    /********end home page ******/
    /******** partner page ******/
    a.view-more-hidden {
        background: url(../images/partner-hover.png) repeat;
    }
    /******** end partner page **/
}

